Subject: US Tax/Benefit Outline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 09:35:00 -0800 (PST)

Based upon our discussion yesterday, attached is an outline of the tax 
structure/benefit issues identified.  I believe I captured the items 
identified for each purchase scenario (e.g., a purchase including DSL/DSL(US) 
and a purchase excluding DSL/DLS(US)).

Please review the attached at your convenience and let me know if I missed 
anything or if anything should be added.

I will be forwarding this to our counsel in Canada to ensure that any 
associated benefit issues can be identified.

Thanks.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]